» Ubuntu » Pakketten

Error

two or more packages specified (newsbeuter hardy)